contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157411.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/s8b2-jd62
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157411
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157411
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157411/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157411/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical and physical data collected
      from THOMAS G. THOMPSON in the Gulf of Alaska, North Pacific Ocean and South
      Pacific Ocean from 2006-02-13 to 2006-03-30. These data include DISSOLVED INORGANIC
      CARBON (DIC), Partial pressure (or fugacity) of carbon dioxide - water, SALINITY,
      SEA SURFACE TEMPERATURE, WATER TEMPERATURE and pH. The instruments used to collect
      these data include automated Multi-parameter Inorganic Carbon Analyzer (MICA)
      for autonomous measurement of pH, carbon dioxide (CO2) and dissolved inorganic
      carbon (DIC).


      These data were collected by Robert H. Byrne of University of South Florida
      (USF) as part of the Underway Measurements during CLIVAR Section P16N_2006 dataset.
      CDIAC associated the following cruise ID(s) with this dataset: 325020060213


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes Surface underway, chemical and physical data collected
      from THOMAS G. THOMPSON in the Gulf of Alaska, North Pacific Ocean and South
      Pacific Ocean from 2006-02-13 to 2006-03-30. These data include DISSOLVED INORGANIC
      CARBON (DIC), Partial pressure (or fugacity) of carbon dioxide - water, SALINITY,
      SEA SURFACE TEMPERATURE, WATER TEMPERATURE and pH. The instruments used to collect
      these data include automated Multi-parameter Inorganic Carbon Analyzer (MICA)
      for autonomous measurement of pH, carbon dioxide (CO2) and dissolved inorganic
      carbon (DIC).


      These data were collected by Robert H. Byrne of University of South Florida
      (USF) as part of the Underway Measurements during CLIVAR Section P16N_2006 dataset.
      CDIAC associated the following cruise ID(s) with this dataset: 325020060213


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157411', '325020060213', CARBON ANALYZERS > CARBON ANALYZERS, CLIVAR
          > Climate Variability, Climate Variability and Predictability (CLIVAR),
        DISSOLVED INORGANIC CARBON (DIC), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, FCO2_WAT, Gulf of Alaska, Multi-parameter Inorganic Carbon
          Analyzer (MICA), North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, OCEAN
          > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, Ocean Carbon and Acidification Data
          System (OCADS) Project, P16N_2006, Pacific Ocean, R/V THOMAS G. THOMPSON,
        SEA SURFACE TEMPERATURE, SSS, SST, South Pacific Ocean, Surface underway,
        TCO2, 'THOMAS G. THOMPSON (call sign: KTDQ, ICES code: 3250, 1991-)', University
          of South Florida, chemical, surface underway]
      fr: [0157411 (FR), 325020060213 (FR), CARBON ANALYZERS > CARBON ANALYZERS (FR),
        CLIVAR > Climate Variability (FR), Climate Variability and Predictability
          (CLIVAR) (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE (FR), FCO2_WAT (FR), Gulf of Alaska
          (FR), Multi-parameter Inorganic Carbon Analyzer (MICA) (FR), North Pacific
          Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OCEAN > PACIFIC OCEAN
          > SOUTH PACIFIC OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), P16N_2006 (FR), Pacific Ocean (FR), R/V THOMAS G. THOMPSON
          (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), South Pacific Ocean
          (FR), Surface underway (FR), TCO2 (FR), 'THOMAS G. THOMPSON (call sign:
          KTDQ, ICES code: 3250, 1991-) (FR)', University of South Florida (FR), chemical
          (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PH, SALINITY, WATER
          TEMPERATURE, oceanography, pH, partial pressure of carbon dioxide - water,
        physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PH (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR),
        pH (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      pH, temperature, salinity and SEA SURFACE TEMPERATURE collected from Surface
      underway observations using automated Multi-parameter Inorganic Carbon Analyzer
      (MICA) for autonomous measurement of pH, carbon dioxide (CO2) and dissolved
      inorganic carbon (DIC) and other instruments from THOMAS G. THOMPSON in the
      Gulf of Alaska, North Pacific Ocean and South Pacific Ocean from 2006-02-13
      to 2006-03-30 (NCEI Accession 0157411)
    fr: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      pH, temperature, salinity and SEA SURFACE TEMPERATURE collected from Surface
      underway observations using automated Multi-parameter Inorganic Carbon Analyzer
      (MICA) for autonomous measurement of pH, carbon dioxide (CO2) and dissolved
      inorganic carbon (DIC) and other instruments from THOMAS G. THOMPSON in the
      Gulf of Alaska, North Pacific Ocean and South Pacific Ocean from 2006-02-13
      to 2006-03-30 (NCEI Accession 0157411) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157411
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-156.767914, -17.409594, -149.672888, 56.720687]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
